Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix attempt)
m (Fix attempt)
Line 2: Line 2:
max-width: unset !important;
max-width: unset !important;
}
}
.vector-sidebar-container.vector-sidebar-container-no-toc {
.mw-navigation {
margin-top: 1em;
margin-top: 1em;
}
}

Revision as of 16:06, 9 April 2025

.mw-content-container {
	max-width: unset !important;
}
.mw-navigation {
	margin-top: 1em;
}